Subject: lease forms?
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Fri, 24 Jul 2009 11:22:52 -0400

Hey Frank.
How the heck ya doing man?  I have a new home now which is real cool and I am going to be renting out my old home.  I am wondering if you would have copies of a blank lease agreement that you could forward to me?  That would be helpful.  I want to be like you so I am going to be collecting rental houses too!  Any help is appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]